cesta_hrib_lo_ki_potok - Feature #573

POLAGANJE ROBNIKOV
02/24/2020 12:34 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 573
Category:

Target version:

ID: 438
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 255
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/24/2020 07:04 AM - Niraj Bhatt
- Assignee set to 573

#2 - 03/19/2020 08:26 AM - ADNAN SLJIVIC

- Status changed from New to In Progress

Starting Work

#3 - 03/19/2020 02:59 PM - Mehmed Ajki¢

Starting Work

#4 - 03/19/2020 02:59 PM - ADNAN SLJIVIC

Still working

#5 - 03/19/2020 02:59 PM - Mehmed Ajki¢

Still working
#6 - 03/20/2020 05:55 AM - ADNAN SLJIVIC
Starting Work

#7 - 03/20/2020 05:57 AM - Mehmed Ajki¢
Starting Work

#8 - 03/20/2020 05:57 AM - DUSKO MARKOVIC
Starting Work

#9 - 03/20/2020 03:03 PM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#10 - 03/20/2020 03:03 PM - Mehmed Ajki¢
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#11 - 03/20/2020 03:05 PM - DUSKO MARKOVIC
Still working

#12 - 03/23/2020 06:00 AM - ADNAN SLJIVIC
Starting Work

#13 - 03/23/2020 03:03 PM - ADNAN SLJIVIC
Still working

#14 - 03/23/2020 03:06 PM - Mehmed Ajki¢
Starting Work

#15 - 03/23/2020 03:06 PM - Mehmed Ajki¢
Still working

#16 - 03/23/2020 03:06 PM - DUSKO MARKOVIC
Starting Work

#17 - 03/23/2020 03:06 PM - DUSKO MARKOVIC
Still working

#18 - 03/24/2020 06:35 AM - ADNAN SLJIVIC
Starting Work

#19 - 03/24/2020 06:35 AM - Mehmed Ajki¢
Starting Work

#20 - 03/24/2020 06:36 AM - DUSKO MARKOVIC
Starting Work

#21 - 03/24/2020 09:56 AM - DUSKO MARKOVIC
Still working

#22 - 03/24/2020 09:57 AM - ADNAN SLJIVIC
Still working
#23 - 03/24/2020 09:57 AM - Mehmed Ajkic¢
Still working

#24 - 04/01/2020 10:57 AM - ADNAN SLJIVIC
Starting Work

#25 - 04/01/2020 10:57 AM - Mehmed Ajkic¢
Starting Work

#26 - 04/01/2020 02:00 PM - ADNAN SLJIVIC
Still working

#27 - 04/01/2020 02:00 PM - Mehmed Ajki¢
Still working

#28 - 04/02/2020 12:58 PM - Mehmed Ajki¢
Starting Work

#29 - 04/02/2020 01:13 PM - Ales Kordis
Starting Work

#30 - 04/02/2020 02:00 PM - Ales Kordis
Still working

#31 - 04/02/2020 02:01 PM - Mehmed Ajki¢
Still working

#32 - 04/03/2020 04:50 AM - Ales Kordis
Starting Work

#33 - 04/03/2020 04:56 AM - ENVER MALIQI
Starting Work

#34 - 04/03/2020 01:56 PM - Ales Kordi$
Still working

#35 - 04/03/2020 02:02 PM - ENVER MALIQI
Still working

#36 - 04/06/2020 04:52 AM - Ales Kordis
Starting Work

#37 - 04/06/2020 04:56 AM - ENVER MALIQI
Starting Work

#38 - 04/06/2020 04:56 AM - Mehmed Ajkic¢
Starting Work

#39 - 04/06/2020 04:57 AM - ADNAN SLJIVIC
Starting Work

#40 - 04/06/2020 01:56 PM - ADNAN SLJIVIC
Still working

#41 - 04/06/2020 01:57 PM - ENVER MALIQI
Still working
#42 - 04/06/2020 01:57 PM - ENVER MALIQI
Still working

#43 - 04/06/2020 01:57 PM - Mehmed Ajki¢
Still working

#44 - 04/06/2020 02:03 PM - Ales Kordi$
Still working

#45 - 04/07/2020 04:49 AM - Ales Kordis$
Starting Work

#46 - 04/07/2020 04:59 AM - Mehmed Ajkic
Starting Work

#47 - 04/07/2020 04:59 AM - ADNAN SLJIVIC
Starting Work

#48 - 04/07/2020 01:57 PM - ADNAN SLJIVIC
Still working

#49 - 04/07/2020 02:00 PM - Ales Kordis
Still working

#50 - 04/07/2020 02:00 PM - Mehmed Ajki¢
Still working

#51 - 04/08/2020 04:55 AM - Ales Kordis
Starting Work

#52 - 04/08/2020 04:58 AM - ADNAN SLJIVIC
Starting Work

#53 - 04/08/2020 01:59 PM - ADNAN SLJIVIC
Still working

#54 - 04/08/2020 02:01 PM - Ales Kordi$
Still working

#55 - 04/09/2020 04:50 AM - Ales Kordis
Starting Work

#56 - 04/09/2020 04:59 AM - ADNAN SLJIVIC
Starting Work

#57 - 04/09/2020 05:00 AM - ENVER MALIQI
Starting Work

#58 - 04/09/2020 02:00 PM - Ales Kordi$
Still working

#59 - 04/09/2020 02:01 PM - ADNAN SLJIVIC
Still working

#60 - 04/09/2020 02:01 PM - ENVER MALIQI
Still working
#61 - 04/10/2020 04:50 AM - Ales Kordis
Starting Work

#62 - 04/10/2020 04:56 AM - ADNAN SLJIVIC
Starting Work

#63 - 04/10/2020 01:59 PM - ADNAN SLJIVIC
Still working

#64 - 04/10/2020 02:05 PM - Ales Kordi$
Still working

#65 - 04/15/2020 04:52 AM - Ales Kordis$
Starting Work

#66 - 04/15/2020 04:58 AM - ENVER MALIQI
Starting Work

#67 - 04/15/2020 08:18 AM - Mehmed Ajki¢
Starting Work

#68 - 04/15/2020 02:00 PM - Ales Kordis
Still working

#69 - 04/15/2020 02:04 PM - Mehmed Ajki¢
Still working

#70 - 04/15/2020 02:06 PM - ENVER MALIQI
Still working

#71 - 04/16/2020 04:49 AM - Ales Kordis
Starting Work

#72 - 04/16/2020 04:49 AM - Ales Kordis
Still working

#73 - 04/16/2020 04:49 AM - Ales Kordis
Starting Work

#74 - 04/16/2020 04:56 AM - Mehmed Ajki¢
Starting Work

#75 - 04/16/2020 04:59 AM - ENVER MALIQI
Starting Work

#76 - 04/16/2020 05:00 AM - ADNAN SLJIVIC
Starting Work

#77 - 04/16/2020 02:03 PM - Ales Kordi$
Still working

#78 - 04/16/2020 02:04 PM - Mehmed Ajki¢
Still working

#79 - 04/16/2020 02:04 PM - ADNAN SLJIVIC
Still working
#80 - 04/16/2020 02:04 PM - ENVER MALIQI
Still working

#81 - 04/17/2020 04:54 AM - Ales Kordis$
Starting Work

#82 - 04/17/2020 04:55 AM - Mehmed Ajkic¢
Starting Work

#83 - 04/17/2020 04:56 AM - ENVER MALIQI
Starting Work

#84 - 04/17/2020 01:58 PM - ENVER MALIQI
Still working

#85 - 04/17/2020 02:02 PM - Mehmed Ajki¢
Still working

#86 - 04/17/2020 02:02 PM - Ales Kordis
Still working

#87 - 04/20/2020 04:54 AM - Mehmed Ajkic¢
Starting Work

#88 - 04/20/2020 04:56 AM - Ales Kordis
Starting Work

#89 - 04/20/2020 04:57 AM - ENVER MALIQI
Starting Work

#90 - 04/20/2020 02:02 PM - ENVER MALIQI
Still working

#91 - 04/20/2020 02:02 PM - Ales Kordi$
Still working

#92 - 04/20/2020 02:03 PM - Mehmed Ajki¢
Still working

#93 - 04/21/2020 04:55 AM - Mehmed Ajki¢
Starting Work

#94 - 04/21/2020 04:56 AM - ENVER MALIQI
Starting Work

#95 - 04/21/2020 01:57 PM - ENVER MALIQI
Still working

#96 - 04/21/2020 01:59 PM - Mehmed Ajki¢
Still working

#97 - 04/22/2020 04:47 AM - Ales Kordis$
Starting Work

#98 - 04/22/2020 04:58 AM - ENVER MALIQI
Starting Work
#99 - 04/22/2020 04:58 AM - Mehmed Ajkic¢
Starting Work

#100 - 04/22/2020 01:59 PM - ENVER MALIQI
Still working

#101 - 04/22/2020 01:59 PM - Mehmed Ajki¢
Still working

#102 - 04/22/2020 02:00 PM - Ales$ Kordis
Still working

#103 - 04/23/2020 04:55 AM - Mehmed Ajki¢
Starting Work

#104 - 04/23/2020 02:03 PM - Mehmed Ajki¢
Still working

#105 - 04/24/2020 04:55 AM - Mehmed Ajki¢
Starting Work

#106 - 04/24/2020 04:56 AM - ADNAN SLJIVIC
Starting Work

#107 - 04/24/2020 05:03 AM - Ales Kordis
Starting Work

#108 - 04/24/2020 05:20 AM - ADNAN SLJIVIC
Still working

#109 - 04/24/2020 01:58 PM - Mehmed Ajki¢
Still working

#110 - 04/24/2020 02:14 PM - Ales Kordis
Still working

#111 - 04/28/2020 04:52 AM - Ales Kordis
Starting Work

#112 - 04/28/2020 04:54 AM - Mehmed Ajki¢
Starting Work

#113 - 04/28/2020 01:59 PM - Mehmed Ajki¢
Still working

#114 - 04/28/2020 02:04 PM - Ales Kordis
Still working

#115 - 04/29/2020 04:50 AM - Ales Kordis
Starting Work

#116 - 04/29/2020 04:56 AM - ADNAN SLJIVIC
Starting Work

#117 - 04/29/2020 04:56 AM - Mehmed Ajki¢
Starting Work
#118 - 04/29/2020 08:30 AM - ENVER MALIQI
Starting Work

#119 - 04/29/2020 12:00 PM - ADNAN SLJIVIC
Still working

#120 - 04/29/2020 12:00 PM - ENVER MALIQI
Still working

#121 - 04/29/2020 12:02 PM - Mehmed Ajki¢
Still working

#122 - 04/29/2020 12:03 PM - Ales$ Kordis
Still working

#123 - 04/30/2020 04:48 AM - Ales Kordis
Starting Work

#124 - 04/30/2020 04:54 AM - Mehmed Ajki¢
Starting Work

#125 - 04/30/2020 04:55 AM - ADNAN SLJIVIC
Starting Work

#126 - 04/30/2020 04:57 AM - ENVER MALIQI
Starting Work

#127 - 04/30/2020 09:48 AM - ADNAN SLJIVIC
Still working

#128 - 04/30/2020 01:58 PM - ENVER MALIQI
Still working

#129 - 04/30/2020 02:01 PM - Mehmed Ajki¢
Still working

#130 - 04/30/2020 02:31 PM - Ales Kordis
Still working
